Fonctionnalité non incluse dans l’offre
L’API renvoie 402 Payment Required avec cette erreur. Son type est https://lingo.dev/docs/api/errors/plan-feature-required. Consultez Erreurs et codes de statut pour connaître la structure commune à toutes les erreurs.
L’offre de l’organisation <organizationId> n’inclut pas ReBAC. Passez à une offre supérieure pour l’activer.
Champs#
En plus des membres standard type, status, title et detail, le corps contient les champs suivants. Le texte de detail est généré à partir de ces champs : un client peut donc afficher son propre texte à la place.
| Champ | Type |
|---|---|
organizationId | string |
features | ("rebac" | "audit_logs" | "reports" | "human_review" | "internal_review" | "builtin_ai_reviewers" | "pre_edit" | "rephrase" | "back_translation" | "content_length" | "localization_jobs" | "github_integration" | "jira_integration" | "payload_integration" | "zendesk_integration" | "byok" | "sso")[] |
Exemple#
json
{
"detail": "The plan of organization <organizationId> does not include rebac. Upgrade the plan to turn them on.",
"organizationId": "<organizationId>",
"features": [
"rebac"
],
"type": "https://lingo.dev/docs/api/errors/plan-feature-required",
"status": 402,
"title": "Feature not in plan"
}Renvoyée par#
DELETE /v2/reports/{id}GET /v2/organizations/{orgId}/analytics/modelsGET /v2/organizations/{orgId}/audit-eventsGET /v2/organizations/{orgId}/audit-events/{eventId}GET /v2/organizations/{orgId}/reportsGET /v2/reports/{id}PATCH /v2/engines/{id}PATCH /v2/organizations/{orgId}/provider-keys/{provider}PATCH /v2/organizations/{orgId}/ssoPATCH /v2/reports/{id}POST /v2/organizations/{orgId}/analytics/event-propertiesPOST /v2/organizations/{orgId}/analytics/event-property-keysPOST /v2/organizations/{orgId}/analytics/eventsPOST /v2/organizations/{orgId}/analytics/events-by-propertyPOST /v2/organizations/{orgId}/analytics/measurement-answersPOST /v2/organizations/{orgId}/analytics/measurement-answers-by-propertyPOST /v2/organizations/{orgId}/analytics/measurement-fieldsPOST /v2/organizations/{orgId}/analytics/measurement-scoresPOST /v2/organizations/{orgId}/enginesPOST /v2/organizations/{orgId}/provisioning/jobsPOST /v2/organizations/{orgId}/reportsPOST /v2/organizations/{orgId}/service-api-keys/scimPUT /v2/organizations/{orgId}/provider-keys/{provider}PUT /v2/organizations/{orgId}/sso